{
	"name": "form/local/begin/begin-report/hdr.json",
	"hdr": {
		"delivery_reliability": {
			"begin_name": "delivery_reliability.begin_name"
		},
		"dialog_print_work_queue": {
			"begin_name": "dialog_print_work_queue.begin_name"
		},
		"lead_time": {
			"begin_name": "lead_time.begin_name"
		},
		"preference": "preference",
		"product-work": {
			"order_schedule_state": {
				"begin_name": "Work"
			}
		},
		"production_situation": {
			"begin_name": "production_situation.begin_name"
		},
		"productivity_report": {
			"begin_name": "productivity_report.begin_name",
			"begin_name_old": "productivity_report.begin_name_old"
		},
		"report2": "report2",
		"sales_report": {
			"begin_name": "sales_report.begin_name"
		},
		"standard_time_calc": {
			"begin_name": "standard_time_calc.begin_name"
		}
	}
}
